<?php

/**
 * Front Page Options
 *
 * @package Doctor Physician
 */

$wp_customize->add_panel(
	'doctor_physician_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'doctor-physician' ),
		'priority' => 20,
	)
);

// Header Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/header.php';

// Banner Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/banner.php';

// Tranding About Us Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/services.php';